> For the complete documentation index, see [llms.txt](https://docs.notional.finance/notional-v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.notional.finance/notional-v3/borrower-resources/health-factor.md).

# Health Factor

Max LTV is a useful way to examine a specific collateral / debt pair, but it doesn't work when the user has multiple collateral assets or debts. Because of this, we rely on a **Health Factor** to show users how close they are to liquidation.

Notional's Health Factor is similar to the health factor that users would see on a different money market like Aave. A user's health factor is the sum of the risk-adjusted value of their collateral assets divided by the sum of the risk-adjusted value of their debts.

$$
Health Factor = \frac{\sum riskAdjustedCollateral} { \sum riskAdjustedDebt}
$$

The Health Factor is infinity when the user has no debt and it is 1 when the user is at the point of liquidation. If the Health Factor goes below 1, the user can be liquidated.

### Risk adjustments

Unlike other lending protocols, Notional has two kinds of risk adjustments - **Asset type** risk adjustments and **exchange rate** risk adjustments.

Asset type risk adjustments are applied to an asset depending on its type (Prime Cash, fCash, or nTokens) and exchange rate risk adjustments are applied depending on the asset's currency. Prime Cash and Prime Cash Debt have zero risk adjustment but fCash and nTokens do. This means that your Max LTV and Health Factor will be lower if you are borrowing against nETH as opposed to Prime ETH for example.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.notional.finance/notional-v3/borrower-resources/health-factor.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
